#ifndef __OLED_H
#define __OLED_H

#define  u8  unsigned char
#define  u16  unsigned int

#define	ZERO	0
#define	ONE		1
#define	TWO		2
#define	THREE	3
#define	FOUR	4
#define	FIVE	5
#define	SIX		6
#define	SEVEN	7
#define	EIGHT	8
#define	NIGHT	9	
#define	ZEROP	10
#define	ONEP	11	
#define	TWOP	12
#define	THREEP	13	
#define	FOURP	14
#define	FIVEP	15	
#define	SIXP	16
#define	SEVENP	17
#define	EIGHTP	18
#define	NIGHTP	19
#define	EMPTY		20


void OLED_5_Display(u8 wei,u8 shu);

void OLED_5_DisplaySpec(u8 wei,u8 shu);

//void OLED_FX_Display(u8 wei,u8 shu);

//void OLED_ZX_Display(u8 pwr);

//void OLED_1_2_Display(u8 wei,u8 yhshu,u8 ehshu);

//void OLED_3_4_Display(u8 wei,u8 sanhshu,u8 sihshu);

void DisplayFirstLine(u8 location,u8 Num);

void DisplaySecondLine(u8 location,u8 Num);

void DisplayThirdLine(u8 location,u8 Num);
	
void DisplayFourthLine(u8 location,u8 Num);

void DisplayFirstLineSpec(u8 location,u8 Num);

void DisplaySecondLineSpec(u8 location,u8 Num);

void DisplayThirdLineSpec(u8 location,u8 Num);
	
void DisplayFourthLineSpec(u8 location,u8 Num);

void DisplayFourthLineSpec2(u8 location,u8 Num);
	 				    
#endif
